Bug 854546 - Upgrade erlang-meck to the version 0.7.2
Upgrade erlang-meck to the version 0.7.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang-meck (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 854547
  Show dependency treegraph
 
Reported: 2012-09-05 06:12 EDT by Peter Lemenkov
Modified: 2012-09-21 16:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 13:31:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2012-09-05 06:12:29 EDT
This version adds some more handy functions. All old apps should work as is (the only removed API function is meck:exec/4 which should be fixed easily). This is one of the requirements for Riak 1.2.0 (riak_core uses new API during tests).
Comment 1 Fedora Update System 2012-09-05 08:24:56 EDT
erlang-meck-0.7.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/erlang-meck-0.7.2-1.fc17
Comment 2 Fedora Update System 2012-09-05 08:25:08 EDT
erlang-meck-0.7.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/erlang-meck-0.7.2-1.fc16
Comment 3 Fedora Update System 2012-09-05 08:25:20 EDT
erlang-meck-0.7.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/erlang-meck-0.7.2-1.el5
Comment 4 Fedora Update System 2012-09-05 08:25:31 EDT
erlang-meck-0.7.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-meck-0.7.2-1.fc18
Comment 5 Fedora Update System 2012-09-05 08:25:41 EDT
erlang-meck-0.7.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-meck-0.7.2-1.el6
Comment 6 Fedora Update System 2012-09-05 13:28:53 EDT
Package erlang-meck-0.7.2-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing erlang-meck-0.7.2-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12822/erlang-meck-0.7.2-1.el6
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-09-17 13:31:54 EDT
erlang-meck-0.7.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-09-17 13:52:44 EDT
erlang-meck-0.7.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-09-17 18:55:09 EDT
erlang-meck-0.7.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-09-21 16:52:14 EDT
erlang-meck-0.7.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-09-21 16:54:59 EDT
erlang-meck-0.7.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.